org.apache.ivy.osgi.updatesite.xml

## Class Archive

- java.lang.Object
- - org.apache.ivy.osgi.updatesite.xml.Archive

    public class Archive
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Archive()`

### Method Summary

Methods
`void` `setPath(java.lang.String path)`
`void` `setURL(java.lang.String url)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Archive

    public Archive()

### Method Detail

#### setPath

    public void setPath(java.lang.String path)

#### setURL

    public void setURL(java.lang.String url)